---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-tiny-vm-gcp
name: alpine-3.23.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T16:11:28.352548'
uploaded: '2025-12-17T18:23:21.593974'
signed: '2025-12-18T15:28:08.380886'
released: '2025-12-18T16:17:02.900601'
artifacts:
metadata_updated: '2025-12-18T16:17:02.900948'
